/* USER VARIABLES SECTION */

:root {
	--accent: #338BFF;
	--text: #338BFF;
	--regular-text: 18px;
	--lineheight: 22px;
	--userfont: "Segoe UI", sans-serif;
	--systemfont: -apple-system, BlinkMacSystemFont, Arial, sans-serif;
	--desktop: 100 / 1920;
	--mobile: 100 / 440;

}



/* FONTS LOAD SECTION */






/* GENERAL CSS SETTINGS */

::placeholder { color: #C5D1FF; }
::selection { background-color: #E5FFE9; color: #000000; }
input, textarea { outline: none; }

body {
	font-family: var(--userfont);
	font-size: var(--regular-text);
	line-height: normal;
	position: relative;
	box-sizing: border-box;
	margin: 0 auto;
	background: transparent linear-gradient(180deg, #A8FFED 0%, #62F5FF 100%) 0% 0% no-repeat padding-box;
	font-weight: 400;
	color: var(--text);
	font-optical-sizing: auto;
  font-style: normal;
}


ul, li {
	list-style: none;
	margin: 0;
	padding: 0;
}
p {
	margin: 0;
	padding: 0;
}

/* USER STYLES */

a {
	transition: .3s ease-in-out;
	text-decoration: none;
	color: var(--text);
}

a:hover {
	color: var(--accent-text);
}

body {
  height: 100%;
  min-height: 100vh;
  max-width: 1920px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.site-logo img {
  width: 212px;
}

header {
  padding-top: 50px;
}

.site-logo {
  padding: 42px 78.8px 31.4px 58px;
  background: #fff;
  border-radius: 40px;
  display: block;
  box-shadow: 0px 0px 15px #00000029;
  max-width: 350px;
  margin-bottom: 30px;
}

.container {
  max-width: 1050px;
  margin-left: auto;
  margin-right: auto;
}

.site-intro {
  padding: 59px 72px 53px 58px;
  background: #fff;
  border-radius: 40px;
  display: block;
  box-shadow: 0px 0px 15px #00000029;
  max-width: 731px;
  margin-bottom: 30px;
}
.site-intro p {
  font-size: 20px;
  line-height: 27px;
  color: var(--accent);
  font-weight: 400;
  margin-bottom: 0;
}

.site-intro h1 {
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 30px;
  color: var(--accent);
  font-weight: bold;
}

.site-contact {
  padding: 47px 54px 46px 58px;
  background: #fff;
  border-radius: 40px;
  display: block;
  box-shadow: 0px 0px 15px #00000029;
  max-width: 555px;
}

.site-contact p {
  font-size: 20px;
  line-height: 27px;
  color: var(--accent);
  font-weight: 400;
  margin-bottom: 30px;
}

.site-contact p:last-child {
  margin-bottom: 0;
}

.barbara {
  max-width: 580px;
  width: 100%;
  position: fixed;
  right: 74px;
  bottom: 0;
}

.barbara img {
  width: 100%;
}

main {
  position: relative;
  padding-bottom: 260px;
}

@media (max-width: 1200px) {
  .container {
    padding-left: 30px;
    padding-right: 35px;
  }

  .barbara {
    right: -88px;
    bottom: 0;
  }
}


@media (max-width: 920px) {
  header {
    padding-top: 47px;
  }
  .site-logo {
    padding: 28px 45.4px 20.5px 45.4px;
    max-width: 232px;
    margin-bottom: 29px;
  }

  .site-logo img {
    width: 100%;
  }

  .site-intro {
    padding: 30px 17px 45px 19px;
    max-width: 333px;
    width: 100%;
    margin-bottom: 117px;

  }

  .site-intro h1 {
    font-size: 32px;
    line-height: 43px;
    margin-bottom: 34px;
  }

  .site-intro p {
    font-size: 18px;
    line-height: 24px;
  }

  .site-contact {
    padding: 32px 11px 37px 19px;
    max-width: 333px;
  }

  .site-contact p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 24px;
  }

  .site-contact p b {
    font-size: 25px;
    line-height: 33px;
  }

  .barbara {
    max-width: 303px;
  }

  .site-contact p a.email {
    font-size: 16px;
    line-height: 21px;

  }

  main {
    padding-bottom: 270px;
    overflow: hidden;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }

}

@media (max-width: 375px) {
  .site-contact p a.email {
    font-size: 14px;
  }
}
